Foobar2000 v1.2.5 problemy ze skinami


(Lukasz Chodecki) #1

Witam,

Mój problem polega na tym, że chcę przesiąść się z aimpa na foobara, bo zaczął mnie drażnić tym, że po ustawieniu EQ jak utwory się kończą to dudni strasznie. Potestowałem trochę i foobar zadowala mnie jakością i funkcjami, no ale problem polega na tym, że sam z siebie wygląda jak z ery Windy 98. I tu moje pytanie: gdzie można znaleźć skiny do najnowszej wersji odtwarzacza (1.2.5)? Przepatrzyłem google ale tam wszystkie te wtyczki są na starsze wersje foobara i jak je próbuję zainstalować to zaraz są jakieś jaja, że program przestał działać i inne takie. Czy znacie może jakieś strony/serwisy/poszczególne skiny na tą wersję? Można prosić o linka albo jakieś info gdzie to znaleźć, jak poradzić sobie ze starszą wersją, itd.

Pozdrawiam

Jeżeli nie tan dział to proszę o przeniesienie :slight_smile:


(falcon89) #2

http://customize.org/foobar/skins

http://www.beepthegeek.com/2012/10/best ... nload.html


(Hitm3n) #3

Nie prościej ściągnąć wcześniejszą wersję, np. z tej strony? Nowsze wersje niewiele wnoszą, a mi osobiście działały wszystkie skiny, jakie ściągałem, na najnowszej wersji, o ile poprawnie je zainstalowałem :wink:


(Lukasz Chodecki) #4

Wiadomo, że prościej no ale...

W sumie znalazłem już jeden który działa i jakoś fajnie wygląda z tych linków co falcon89 wstawił.

Dzięki za pomoc. :slight_smile: